### Method

# Aravis GcSelector get_selected_features

since: 0.8.0

#### Declaration [src]

    const GSList*
    arv_gc_selector_get_selected_features (
      ArvGcSelector* gc_selector
    )

#### Description

No description available.

Available since: 0.8.0

#### Return value

Type: A list of `ArvGcFeatureNode*`

A list of selected `ArvGcFeatureNode`.

The returned data is owned by the instance.